{% extends "@ChillMain/Admin/layoutWithVerticalMenu.html.twig" %}

{% block vertical_menu_content %}
    {{ chill_menu('admin_social_work', {
        'layout': '@ChillMain/Admin/menu_admin_section.html.twig',
    }) }}
{% endblock %}

{% block layout_wvm_content %}
    {% block admin_content %}<!-- block content empty -->
        <h1>{{ 'Social work configuration' |trans }}</h1>
    {% endblock %}
{% endblock  %}